Xerces 3.1.1

## org.apache.xerces.dom
Class RangeExceptionImpl

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--java.lang.RuntimeException
                        |
                        +--org.w3c.dom.range.RangeException
                              |
                              +--org.apache.xerces.dom.RangeExceptionImpl

public class RangeExceptionImpl
extends RangeException

See Also:
  Serialized Form

Fields inherited from class org.w3c.dom.range.RangeException
`BAD_BOUNDARYPOINTS_ERR, code, INVALID_NODE_TYPE_ERR`

Constructor Summary
`RangeExceptionImpl(short code, java.lang.String message)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### RangeExceptionImpl

    public RangeExceptionImpl(short code,
                              java.lang.String message)

Xerces 3.1.1